Hi all,

        I have a fresh install of FBSD 7 amd64, and I want to run some 
legacy binaries from my old box (Fbsd 5.x i386).
        Searching the archives, I found this message:

On Tue, 19 Aug 2008, Oliver Fromme wrote:

|Christopher Joyner wrote:
| > Is there some way of doing that?  Running i386 software on amd64 machine?
|
|Yes.  FreeBSD/amd64 contains a compatibility facility
|for i386 binaries.  It should just work out of the box,
|unless disabled explicitly.

        When I try to run the binaries, the following error message is 
displayed:

ELF interpreter /libexec/ld-elf32.so.1 not found
Abort

        I found the following tip to install 32bits libraries:

cd /usr/src
make build32
make install32
ldconfig -32 /usr/lib32

        Is that enough? 


Thank you,

- Marcelo
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to